@media screen and (max-width: 650px){
    
    body{
        font-size: 1rem !important;
    }

    /* Config´s*/
    .textfield-long{
        width: 100% !important;
    }
    input[type="text"],
    input[type="password"]{
        width: 100% !important;
    }

    #msgBox{
        width: 95% !important;
    }
    
    main > article,
    main > aside{
        width: 100% !important;
        display: block !important;
        margin: 0.625rem 0 0.625rem 0 !important;
    }
    header > section .headerText{
        visibility: hidden;
    }
    header > section .headerText::after{
        content: "Prinzessinvonwoanders";
        visibility: visible;
        position: absolute;
        font-size: 1rem;
        top: 40%;
        left: 50%;
        transform: translate(-50%, -40%);
    }
    header > section .headerSlogan{
        visibility: hidden;
    }
    header > section .headerSlogan::after{
        content: "Offizielle Webseite";
        visibility: visible;
        position: absolute;
        width: 100%;
        font-size: 0.8rem;
        top: 65%;
        left: 50%;
        transform: translate(-50%, -65%);
    }

    footer > section ul{
        display: block !important;
        text-align: center;
    }
    
}